;HiAssistant配置
[Config]
;托盘是否隐藏 1 隐藏   0显示
IsTrayHide=0
;硬件管家是否隐藏  0显示   1隐藏
IsHsCheck=1

;广告配置
[HiAd]
;是否为离线广告 1 离线   0 在线
IsLocal=0
;广告是否自动启动 1 自启   0 取消自启
IsAutoStart=1
;主副屏选择 1 主屏 2 副屏
Screen=2
；是否显示左下角图片 0不显示 1显示
showPicture=0